.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-273b8eb5-8128-77f8-83fb-3a4fb888bbd9 {
display: none !important;
}
.lfr-layout-structure-item-fd332aef-f979-b963-e15e-02e2887728f1 {
display: none !important;
}
.lfr-layout-structure-item-ca4ae8b2-3f9b-1f67-48c8-41a513dcb6de iframe[src^="https://www.youtube.com"] {
  aspect-ratio: 560 / 315;
  border-radius: 8px;
  height: auto;
  width: 100%;
}
body.has-edit-mode-menu .lfr-layout-structure-item-ca4ae8b2-3f9b-1f67-48c8-41a513dcb6de iframe[src^="https://www.youtube.com"] {
  pointer-events: none;
}.lfr-layout-structure-item-570aa8ed-6775-ae76-ec82-cab6def2a4c3 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b5529ebd-8eda-d377-6801-febed2149f06 iframe[src^="https://www.youtube.com"] {
  aspect-ratio: 560 / 315;
  border-radius: 8px;
  height: auto;
  width: 100%;
}
body.has-edit-mode-menu .lfr-layout-structure-item-b5529ebd-8eda-d377-6801-febed2149f06 iframe[src^="https://www.youtube.com"] {
  pointer-events: none;
}.lfr-layout-structure-item-7e498881-21e9-362c-a0e5-528439494ed9 .list-icon-link {
margin: 0;
}.lfr-layout-structure-item-08a58b01-c488-09be-9061-9b8094f711fe .component-html .yuriko-s-voice_title {
  margin-bottom: var(--metrotokyo-s-space-pattern3);
}
.lfr-layout-structure-item-08a58b01-c488-09be-9061-9b8094f711fe .component-html .yuriko-s-voice_title-logo {
  height: auto;
  max-width: 400px;
  width: 100%;
}
@media (min-width: 961px) {
  .lfr-layout-structure-item-08a58b01-c488-09be-9061-9b8094f711fe .component-html .yuriko-s-voice_title {
    margin-bottom: var(--metrotokyo-lg-space-pattern3);
  }
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-570aa8ed-6775-ae76-ec82-cab6def2a4c3 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
}